import { model, ObjectId, Schema } from "mongoose";

export interface IFileInfo {
  originalfilename: string;
  newfilename: string;
  picturepath: string;
}

const schema = new Schema<IFileInfo>({
  originalfilename: { type: String, unique: true },
  newfilename: { type: String },
  picturepath: { type: String },
});

export default model<IFileInfo>("FileInfo", schema);
